
body#loanEnquiryPage {
	border-top:12px solid #919c9b;
	color: #596968;
}

/*LOGO ------------------------------------------------------------------ */

#divIntroLogoWrapper {
    width: 100%;
}

#divIntroLogo #img_mastheadMobile {
    display: none;
}

#divIntroLogo {
    margin: auto;
    max-width: 840px;
    padding: 35px 0 40px;
    width: 350px;
}

#divIntroLogo img {
    width: 350px;
	text-align:center;
}


/*FOOTER ----------------------------------------------------------------- */

#divIntroFooterHTML {
	font-size: 0.7em;
    font-weight: 300;
    max-width: 840px;
    margin: 30px auto 10px;
    width: 190px;
	padding:15px 0;
	position:relative;
}

	#divIntroFooterHTML:before {
		background: #a7a8aa;
		content: "";
		height: 1px;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
		width: 50px; 
	}
	

/*CONTENT --------------------------------------------------------------- */

p {color: #596968;}

table{
	margin-bottom:0;
}

#divIntroOuterContainer, #divIntroOuterContainerWrapper {
	margin: auto;
    max-width: 840px;
    width: 100%;
}

#divIntroTopHTML h1, #divLoanName, #divContactTitle h1, #divSummaryTitle h1 {
	text-align:center;
	font-weight:300;
	font-size:2em;
	line-height:1em;
	position: relative;
	padding:0 0 20px;
}

#divIntroTopHTML h1 {
	padding-top:30px;
	color: #596968;
}

	#divIntroTopHTML h1::before {
		background: #a7a8aa;
		content: "";
		height: 1px;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
		width: 90px; 	
	}

.highlighttextintro {
	color: #EA7224;
	font-weight:bold;
	font-size:1.2em;
	display: inline-block;
}

.loanNameAPRText {
	display:inline-block;
}

#divIntroRowLoanAreaWrapper1, #divIntroRowLoanAreaWrapper2, #divIntroRowLoanAreaWrapper3, #divIntroRowLoanAreaWrapper4, #divIntroRowLoanAreaWrapper5, #divIntroRowLoanAreaWrapper6, #divIntroRowLoanAreaWrapper7, #divIntroRowLoanAreaWrapper8, #divIntroRowLoanAreaWrapper9, #divIntroRowLoanAreaWrapper10, #divIntroRowLoanAreaWrapper11, #divIntroRowLoanAreaWrapper12,
#divIntroRowLoanAreaWrapper13, #divIntroRowLoanAreaWrapper14, #divIntroRowLoanAreaWrapper15, #divIntroRowLoanAreaWrapper16, #divIntroRowLoanAreaWrapper17, #divIntroRowLoanAreaWrapper18 {
    margin-bottom: 1.5%;
    margin-right: 1.5%;
    min-height: 250px;
    width: 32.333%;
	display: inline-block;
    height: 100%;
	background: #f2f2f2;
	position:relative;
	border-top: 1px solid #919c9b;
}

.divIntroRowLoanImgWrapper {
	width: 100%;
	position: relative;
}

.divIntroRowLoanImgWrapper img {
	border: none;
	height: auto;
	width: auto;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 25px;
}

#divIntroRowLoanAreaWrapper3, #divIntroRowLoanAreaWrapper6,#divIntroRowLoanAreaWrapper9, #divIntroRowLoanAreaWrapper12, #divIntroRowLoanAreaWrapper15, #divIntroRowLoanAreaWrapper18, #divIntroRowLoanAreaWrapper21 {
	margin-right:0;
}

.divIntroRowLoanButton input {
	background: #95c341;
    border: medium none;
    bottom: 0;
    color: white;
    font-family: 'Lato',sans-serif;
    font-size: 1em;
    padding: 12px 0;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
	cursor:pointer;
	
	/*EASING EFFECT*/
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
}

input.button_submit, .button_submit {
	background: #99C441;
}

.divIntroRowLoanButton input:hover, input.button_submit:hover, .button_submit:hover {
	background: #82A938;
	color:white;
}

.divIntroRowLoanAPR {
	font-family:'Oswald', serif;
	font-size:1.5em;
	text-align:center;
	position:absolute;
	bottom:60px;
	left:0;
	right:0;
	margin:auto;	
}

#divIntroLowerHTML {
    border-top: 1px solid #a7a8aa;
    font-weight: 300;
    margin: 30px 0 10px;
    padding: 30px 0;
    position: relative;
    text-align: center;	
}

.introLowerHTMLFirstLine {
	font-size: 2.3em;
	line-height:1em;
    margin: 15px 0;
}

.introLowerHTMLSecondLine {
	font-size:1.7em;
	margin:40px 0;
	color: #EA7224;
	font-weight:600;
}

#divIntroLowerHTML input.button_submit {
	width: 200px;
}

#divIntroDisHTMLWrapper {
	font-size: 1.1em;
    font-weight: 300;
	text-align:justify;
}


/* SCREEN 2 ------------------------------------------------------------ */

#loanEnquiryPage #divSliderApplyButtonHome {
	display:none;
}

.informationalLoanCal {
	font-size: 1.1em;
    font-weight: 300;
    text-align: justify;
	text-transform:none;
	line-height:normal;
	padding: 0;
	margin:40px 0;
	color: #596968;
}

.loanNameSubText, #divIncomeTopHTML, #divExpensesTopHTML {
	color: #EA7224;
    font-size: 1.3em;
    font-weight: 600;
    margin: 0;
    text-align: center;
}

#divExpensesTopHTML {
	margin-top:20px;
}

#divLoanNextButton, #divIncomeNextButton, #divContactFormButton {
	text-align:center;
}

#buttonLoanNext, #buttonIncomeNext, #buttonContactNext {
	width:200px;
}

.button_submit {
	padding: 12px 55px;
	background: #99c441;
	color: white;
}

#divHeaderStepsWrapper {
	width:100%;
	margin-bottom: 50px;
}

#divHeaderSteps {
    height: 83px;
    width: 100%;
	position:relative;
}

#divHeaderSteps:before {
	content:'';
	position:absolute;
	width:100%;
	height:1px;
	background:#EA7224;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
	z-index:0;
}

#divHeaderSteps > div {
	width:33%;
	float:left;
	position:relative;
	z-index:100;
	
}

#divHeaderSteps > div.divHeaderStepWrapper div {	
	background: #D3D7D7;
    border: 10px solid white;
    padding: 20px;
	width:83px;
	margin: auto;
	/*CORNERS*/
	border-radius: 50%; -webkit-border-radius:50%; -khtml-border-radius: 50%; -moz-border-radius: 50%; behavior: url(templates/current/PIE.htc);
}

#divHeaderSteps > div.divHeaderStepWrapper div.active {
	background:#EA7224;
}

#divHeaderSteps > div.divHeaderStepWrapper div#divHeaderStep4.active {
	background: #99C441;
}

#SlidersTitle {
	display:none;
}

#divContactForm {
	background: rgba(145, 156, 155, .2);
	padding:30px 20px 10px;
	margin-bottom: 30px;
}

#divContactFormRow1, #divContactFormRow2 {
	width:100%;
	position:relative;
}

#divContactFormRow1Col1Wrapper, #divContactFormRow1Col2Wrapper, #divContactFormRow1Col3Wrapper {
	width: 32%;
	margin-right:1.35%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;
}

.input_normal {
	width:100%;
}

#divContactFormRow2Col1Wrapper, #divContactFormRow2Col2Wrapper {
	width: 49%;
	margin-right:1.35%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;
}

#divContactFormRow1Col3Wrapper, #divContactFormRow2Col2Wrapper {
	margin-right:0;
}


/*SCREEN 3 ------------------------------------------------------------------ */

.smallexpnsestitle {
	font-weight:300;
	color: #596968;
	font-size:.8em;
}


/*SCREEN 4 ------------------------------------------------------------------ */


#divContactFormRow4 {
	border-top: 1px dashed #b4b5b6;
    padding: 20px;
	margin-top:20px;
}

#divContactFormRow3, #divContactFormRow4Captcha, #divContactFormRow4Label, #divContactFormRow4Textbox, #divContactFormRow4Link {
    margin: auto;
    width: 280px;
}

#divContactFormRow4Label, #divContactFormRow4Captcha {
	margin-top:10px;
}

#divContactFormRow4Label {
	margin-bottom:2px;
}

#divContactFormRow4Captcha, #divContactFormRow4Label, #divContactFormRow4Textbox, #divContactFormRow4Link {		
	text-align:center;
}

#divContactFormRow4Link {
	line-height:1em;
	margin-top:5px;
	}

.smallfontDate {
	opacity: 0.5;
	margin-left: 5px;
}


/*SCREEN 5 ----------------------------------------------------------------- */

#divSummaryTopTitle > h1 {
    background: rgba(153, 196, 65, 0.1);
    color: #99C441;
    font-weight: 300;
    padding: 20px;
	line-height:1.1em;
    text-align: center;	
	margin-bottom:0;
}

p#pSummaryInfo {
	background: rgba(153, 196, 65, 0.1);
    color: #99C441;
	font-weight: 300;
    padding: 0 30px 20px;
    text-align: center;
	margin-bottom:30px;
}

#divSummaryTitle > h1 {
    padding: 0;
}

.smallfont {
    font-size: 0.7em;
}

.required {
	font-size:.7em;
}

.tabletitle, .tabletitle_single, .tabletitle_multiple {background: #EA7224;}

.tableform, .e-tableform, .tableform2 {border-top: 2px solid #ea7224;}

.tableform td, .e-tableform td, .tableform2 td {background: rgba(145, 156, 155, .2);}


/*CALCULATOR -------------------------------------------------------------- */

span#spanWeekHome, span#span2WeeksHome, span#span4WeeksHome, span#spanMonthHome, span#spanWeekTotalHome, span#span2WeeksTotalHome, span#span4WeeksTotalHome, span#spanMonthTotalHome, span#spanWeek, span#span2Weeks, span#span4Weeks, span#spanMonth, span#spanWeekTotal, span#span2WeeksTotal, span#span4WeeksTotal, span#spanMonthTotal, span#spanWeekTotalInterestHome, span#span2WeeksTotalInterestHome, span#spanMonthTotalInterestHome, span#spanWeekTotalInterest, span#span2WeeksTotalInterest, span#spanMonthTotalInterest {
	text-align: center;
}

input#paymentSliderTotalWeeklyHome, input#paymentSliderWeeklyHome, input#paymentSliderTotalInterestWeeklyHome, input#paymentSlider2WeeksHome, input#paymentSliderTotal2WeeksHome, input#paymentSliderTotalInterest2WeeksHome, input#paymentSliderMonthlyHome, input#paymentSliderTotalMonthlyHome, input#paymentSliderTotalInterestMonthlyHome, input#paymentSliderTotalWeekly, input#paymentSliderWeekly, input#paymentSliderTotalInterestWeekly, input#paymentSlider2Weeks, input#paymentSliderTotal2Weeks, input#paymentSliderTotalInterest2Weeks, input#paymentSliderMonthly, input#paymentSliderTotalMonthly, input#paymentSliderTotalInterestMonthly {
	text-align:center;	
}

#sliderValuesListHome li, #sliderValuesList li {
	background: #596968;
    margin: auto auto 1px;
    width: 100%;
}

.ui-widget-content {
	background: #D3D7D7;	
}

.ui-widget-header, #sliderTerm .ui-widget-header, #sliderAmount .ui-widget-header {
	background: #99C441;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, #sliderTerm .ui-state-default, #sliderTerm .ui-widget-content .ui-state-default, #sliderTerm .ui-widget-header .ui-state-default, #sliderAmount .ui-state-default, #sliderAmount .ui-widget-content .ui-state-default, #sliderAmount .ui-widget-header .ui-state-default {
	border: 10px solid #99C441;
	background:white;
	
	/*EASING EFFECT*/
	-webkit-transition: border .1s ease-out 0s;
	-moz-transition: border .1s ease-out 0s;
	-o-transition: border .1s ease-out 0s;
	transition: border .1s ease-out 0s;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, #sliderTerm .ui-state-hover,
#sliderTerm .ui-widget-content .ui-state-hover, #sliderTerm .ui-widget-header .ui-state-hover, #sliderTerm .ui-state-focus, #sliderTerm .ui-widget-content .ui-state-focus, #sliderTerm .ui-widget-header .ui-state-focus, #sliderAmount .ui-state-hover, #sliderAmount .ui-widget-content .ui-state-hover, #sliderAmount .ui-widget-header .ui-state-hover, #sliderAmount .ui-state-focus, #sliderAmount .ui-widget-content .ui-state-focus, #sliderAmount .ui-widget-header .ui-state-focus {
	border: 7px solid #99C441;
}


img#sliderTermPlusHome, img#sliderAmountPlusHome, img#sliderTermPlus, img#sliderAmountPlus, img#sliderTermMinusHome, img#sliderAmountMinusHome, img#sliderTermMinus, img#sliderAmountMinus {
    background: rgba(145, 156, 155, .4);
    border-radius: 50%;	
}

#aprHome, #apr {
	display:none;
}

.Results {
	margin-top: 50px;
}

#amountHome, #termHome, #amount, #term {
	color: #596968;
	font-size: 1.6em;
}

#divMonthlyAmount, #divWeeklyAmount{
	width:100%; 
	background: #596968; 
	padding:10px 0; 
	text-align:center; 
	margin: 50px 0 1px; 
	color: rgba(255, 255, 255, 0.7);
}

.amountValue {
	color: white;
    font-size: 1.1em;
    font-weight: 700;
    padding: 3px 0;
    width: 100%;
}

#divWeeklyAmount {
	margin-top:0;
	margin-bottom:30px;
}

#incomeAmount, #expensesAmount {
	color: #596968;
    font-size: 1.6em;
    font-weight: 700;
    padding: 0 0 20px;
    text-align: right;
    width: 100%;
	}






/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/
	
	
	


@media only screen and ( max-width: 54em ) /* 864 */ {
	
#divIntroOuterContainerWrapper {padding: 0 10px;}
	
#amountHome, #termHome, #amount, #term {width: 100%;}

}
	
	
@media only screen and ( max-width: 48em ) /* 768 */ {

#divIntroRowLoanAreaWrapper1, #divIntroRowLoanAreaWrapper2, #divIntroRowLoanAreaWrapper3, #divIntroRowLoanAreaWrapper4, #divIntroRowLoanAreaWrapper5, #divIntroRowLoanAreaWrapper6,
#divIntroRowLoanAreaWrapper7, #divIntroRowLoanAreaWrapper8, #divIntroRowLoanAreaWrapper9, #divIntroRowLoanAreaWrapper10, #divIntroRowLoanAreaWrapper11, #divIntroRowLoanAreaWrapper12,
#divIntroRowLoanAreaWrapper13, #divIntroRowLoanAreaWrapper14, #divIntroRowLoanAreaWrapper15, #divIntroRowLoanAreaWrapper16, #divIntroRowLoanAreaWrapper17, #divIntroRowLoanAreaWrapper18,
#divIntroRowLoanAreaWrapper19, #divIntroRowLoanAreaWrapper20, #divIntroRowLoanAreaWrapper21 {width: 100%; margin-right:0; margin-bottom:12px;}

.Sliders {margin-top:20px;}

#divIntroTopHTML h1, #divLoanName, #divContactTitle h1, #divSummaryTitle h1 {font-size:1.7em; line-height:1.1em;}

.introLowerHTMLFirstLine {font-size:2.2em; line-height:1.1em;}

.introLowerHTMLSecondLine {font-size:1.6em; line-height:1.1em;}

}


@media only screen and ( max-width: 45em ) /* 720 */ {
	
#divContactFormRow1Col1Wrapper, #divContactFormRow1Col2Wrapper, #divContactFormRow1Col3Wrapper, #divContactFormRow2Col1Wrapper, #divContactFormRow2Col2Wrapper {display: block; margin: auto auto 20px; width: 280px;}
	
}


@media only screen and ( max-width: 37.5em ) /* 600 */ {

#divHeaderStepsWrapper {margin-bottom:30px;}

#divIntroLogo {padding:25px 0 30px;}

}


@media only screen and ( max-width: 30em ) /* 480 */ {
	
#divHeaderSteps::before {display:none;}

.informationalLoanCal, #divIntroDisHTMLWrapper {font-size:1em; line-height:1.3em;}

#amountHome, #termHome, #amount, #term, #incomeAmount, #expensesAmount {text-align:center;}

#incomeAmount, #expensesAmount {padding: 20px 0;}

.smallfont a {font-size:1em;}

}


@media only screen and ( max-width: 25em ) /* 400 */ {
	
#amountHome, #termHome, #amount, #term {font-size:1.5em;}

#divIntroTopHTML h1, #divLoanName, #divContactTitle h1, #divSummaryTitle h1 {font-size:1.7em;}

#amountHome, #termHome, #amount, #term {font-size:1.4em;}

#divContactFormRow1Col1Wrapper, #divContactFormRow1Col2Wrapper, #divContactFormRow1Col3Wrapper, #divContactFormRow2Col1Wrapper, #divContactFormRow2Col2Wrapper {width: auto;}

.input_short {width:8em;}

#divContactFormRow3, #divContactFormRow4Captcha, #divContactFormRow4Label, #divContactFormRow4Textbox, #divContactFormRow4Link {width:auto;}

#divIntroLogo {width: 300px;}

#divIntroLogo img {width: 300px;}

}


@media only screen and ( max-width: 22.5em ) /* 360 */ {
	
#divHeaderSteps > div.divHeaderStepWrapper div {padding:15px; width:73px;}

#divHeaderSteps {height:73px;}

#divHeaderStepsWrapper {margin-bottom:20px;}

.introLowerHTMLSecondLine {font-size:1.4em;  margin: 25px 0 45px;}

}


@media only screen and ( max-width: 20em ) /* 320 */ {
	
#amountHome, #termHome, #amount, #term {font-size:1.4em;}

.introLowerHTMLSecondLine {font-size:1.3em;}

span#spanWeekHome, span#span2WeeksHome, span#span4WeeksHome, span#spanMonthHome, span#spanWeekTotalHome, span#span2WeeksTotalHome, span#span4WeeksTotalHome, span#spanMonthTotalHome, span#spanWeek, span#span2Weeks, span#span4Weeks, span#spanMonth, span#spanWeekTotal, span#span2WeeksTotal, span#span4WeeksTotal, span#spanMonthTotal, span#spanWeekTotalInterestHome, span#span2WeeksTotalInterestHome, span#spanMonthTotalInterestHome, span#spanWeekTotalInterest, span#span2WeeksTotalInterest, span#spanMonthTotalInterest {width:100%;}

#divIntroLogo {width: 290px;}

#divIntroLogo img {width: 290px;}

}
